[
  {
    "glyphIndex": 0,
    "name": ".notdef",
    "unicode": null,
    "character": null,
    "advanceWidth": 480,
    "xMin": 40,
    "yMin": 0,
    "xMax": 440,
    "yMax": 700
  },
  {
    "glyphIndex": 1,
    "name": "space",
    "unicode": "U+0020",
    "character": " ",
    "advanceWidth": 280,
    "xMin": 0,
    "yMin": 0,
    "xMax": 280,
    "yMax": 0
  },
  {
    "glyphIndex": 2,
    "name": "exclam",
    "unicode": "U+0021",
    "character": "!",
    "advanceWidth": 137,
    "xMin": 30,
    "yMin": 11,
    "xMax": 105,
    "yMax": 451
  },
  {
    "glyphIndex": 3,
    "name": "quotedbl",
    "unicode": "U+0022",
    "character": "\"",
    "advanceWidth": 186,
    "xMin": 12,
    "yMin": 306,
    "xMax": 171,
    "yMax": 439
  },
  {
    "glyphIndex": 4,
    "name": "numbersign",
    "unicode": "U+0023",
    "character": "#",
    "advanceWidth": 326,
    "xMin": 32,
    "yMin": 9,
    "xMax": 292,
    "yMax": 316
  },
  {
    "glyphIndex": 5,
    "name": "dollar",
    "unicode": "U+0024",
    "character": "$",
    "advanceWidth": 242,
    "xMin": 22,
    "yMin": -46,
    "xMax": 215,
    "yMax": 382
  },
  {
    "glyphIndex": 6,
    "name": "percent",
    "unicode": "U+0025",
    "character": "%",
    "advanceWidth": 325,
    "xMin": 34,
    "yMin": -4,
    "xMax": 291,
    "yMax": 358
  },
  {
    "glyphIndex": 7,
    "name": "ampersand",
    "unicode": "U+0026",
    "character": "&",
    "advanceWidth": 315,
    "xMin": 31,
    "yMin": -2,
    "xMax": 281,
    "yMax": 340
  },
  {
    "glyphIndex": 8,
    "name": "quotesingle",
    "unicode": "U+0027",
    "character": "'",
    "advanceWidth": 100,
    "xMin": 13,
    "yMin": 303,
    "xMax": 83,
    "yMax": 440
  },
  {
    "glyphIndex": 9,
    "name": "parenleft",
    "unicode": "U+0028",
    "character": "(",
    "advanceWidth": 184,
    "xMin": 21,
    "yMin": -47,
    "xMax": 160,
    "yMax": 485
  },
  {
    "glyphIndex": 10,
    "name": "parenright",
    "unicode": "U+0029",
    "character": ")",
    "advanceWidth": 174,
    "xMin": 24,
    "yMin": -56,
    "xMax": 152,
    "yMax": 484
  },
  {
    "glyphIndex": 11,
    "name": "asterisk",
    "unicode": "U+002A",
    "character": "*",
    "advanceWidth": 253,
    "xMin": 31,
    "yMin": 75,
    "xMax": 231,
    "yMax": 303
  },
  {
    "glyphIndex": 12,
    "name": "plus",
    "unicode": "U+002B",
    "character": "+",
    "advanceWidth": 251,
    "xMin": 28,
    "yMin": 76,
    "xMax": 219,
    "yMax": 289
  },
  {
    "glyphIndex": 13,
    "name": "comma",
    "unicode": "U+002C",
    "character": ",",
    "advanceWidth": 131,
    "xMin": 25,
    "yMin": -37,
    "xMax": 102,
    "yMax": 102
  },
  {
    "glyphIndex": 14,
    "name": "hyphen",
    "unicode": "U+002D",
    "character": "-",
    "advanceWidth": 224,
    "xMin": 15,
    "yMin": 130,
    "xMax": 208,
    "yMax": 193
  },
  {
    "glyphIndex": 15,
    "name": "period",
    "unicode": "U+002E",
    "character": ".",
    "advanceWidth": 135,
    "xMin": 29,
    "yMin": 6,
    "xMax": 103,
    "yMax": 98
  },
  {
    "glyphIndex": 16,
    "name": "slash",
    "unicode": "U+002F",
    "character": "/",
    "advanceWidth": 271,
    "xMin": 32,
    "yMin": 5,
    "xMax": 239,
    "yMax": 439
  },
  {
    "glyphIndex": 17,
    "name": "zero",
    "unicode": "U+0030",
    "character": "0",
    "advanceWidth": 431,
    "xMin": 34,
    "yMin": -1,
    "xMax": 399,
    "yMax": 683
  },
  {
    "glyphIndex": 18,
    "name": "one",
    "unicode": "U+0031",
    "character": "1",
    "advanceWidth": 257,
    "xMin": 40,
    "yMin": 8,
    "xMax": 219,
    "yMax": 659
  },
  {
    "glyphIndex": 19,
    "name": "two",
    "unicode": "U+0032",
    "character": "2",
    "advanceWidth": 421,
    "xMin": 40,
    "yMin": 7,
    "xMax": 381,
    "yMax": 689
  },
  {
    "glyphIndex": 20,
    "name": "three",
    "unicode": "U+0033",
    "character": "3",
    "advanceWidth": 378,
    "xMin": 40,
    "yMin": -8,
    "xMax": 352,
    "yMax": 686
  },
  {
    "glyphIndex": 21,
    "name": "four",
    "unicode": "U+0034",
    "character": "4",
    "advanceWidth": 490,
    "xMin": 40,
    "yMin": 6,
    "xMax": 450,
    "yMax": 683
  },
  {
    "glyphIndex": 22,
    "name": "five",
    "unicode": "U+0035",
    "character": "5",
    "advanceWidth": 401,
    "xMin": 39,
    "yMin": -3,
    "xMax": 371,
    "yMax": 669
  },
  {
    "glyphIndex": 23,
    "name": "six",
    "unicode": "U+0036",
    "character": "6",
    "advanceWidth": 408,
    "xMin": 38,
    "yMin": -6,
    "xMax": 371,
    "yMax": 696
  },
  {
    "glyphIndex": 24,
    "name": "seven",
    "unicode": "U+0037",
    "character": "7",
    "advanceWidth": 397,
    "xMin": 37,
    "yMin": -1,
    "xMax": 357,
    "yMax": 659
  },
  {
    "glyphIndex": 25,
    "name": "eight",
    "unicode": "U+0038",
    "character": "8",
    "advanceWidth": 371,
    "xMin": 36,
    "yMin": -11,
    "xMax": 342,
    "yMax": 685
  },
  {
    "glyphIndex": 26,
    "name": "nine",
    "unicode": "U+0039",
    "character": "9",
    "advanceWidth": 383,
    "xMin": 38,
    "yMin": -6,
    "xMax": 345,
    "yMax": 699
  },
  {
    "glyphIndex": 27,
    "name": "colon",
    "unicode": "U+003A",
    "character": ":",
    "advanceWidth": 135,
    "xMin": 30,
    "yMin": 12,
    "xMax": 105,
    "yMax": 254
  },
  {
    "glyphIndex": 28,
    "name": "semicolon",
    "unicode": "U+003B",
    "character": ";",
    "advanceWidth": 140,
    "xMin": 32,
    "yMin": -40,
    "xMax": 110,
    "yMax": 252
  },
  {
    "glyphIndex": 29,
    "name": "less",
    "unicode": "U+003C",
    "character": "<",
    "advanceWidth": 227,
    "xMin": 26,
    "yMin": 56,
    "xMax": 198,
    "yMax": 274
  },
  {
    "glyphIndex": 30,
    "name": "equal",
    "unicode": "U+003D",
    "character": "=",
    "advanceWidth": 259,
    "xMin": 30,
    "yMin": 86,
    "xMax": 227,
    "yMax": 249
  },
  {
    "glyphIndex": 31,
    "name": "greater",
    "unicode": "U+003E",
    "character": ">",
    "advanceWidth": 228,
    "xMin": 32,
    "yMin": 56,
    "xMax": 202,
    "yMax": 272
  },
  {
    "glyphIndex": 32,
    "name": "question",
    "unicode": "U+003F",
    "character": "?",
    "advanceWidth": 261,
    "xMin": 32,
    "yMin": 6,
    "xMax": 233,
    "yMax": 445
  },
  {
    "glyphIndex": 33,
    "name": "at",
    "unicode": "U+0040",
    "character": "@",
    "advanceWidth": 348,
    "xMin": 28,
    "yMin": -18,
    "xMax": 317,
    "yMax": 353
  },
  {
    "glyphIndex": 34,
    "name": "A",
    "unicode": "U+0041",
    "character": "A",
    "advanceWidth": 549,
    "xMin": 32,
    "yMin": -17,
    "xMax": 517,
    "yMax": 715
  },
  {
    "glyphIndex": 35,
    "name": "B",
    "unicode": "U+0042",
    "character": "B",
    "advanceWidth": 408,
    "xMin": 37,
    "yMin": -20,
    "xMax": 367,
    "yMax": 730
  },
  {
    "glyphIndex": 36,
    "name": "C",
    "unicode": "U+0043",
    "character": "C",
    "advanceWidth": 497,
    "xMin": 39,
    "yMin": 1,
    "xMax": 455,
    "yMax": 733
  },
  {
    "glyphIndex": 37,
    "name": "D",
    "unicode": "U+0044",
    "character": "D",
    "advanceWidth": 442,
    "xMin": 38,
    "yMin": -4,
    "xMax": 413,
    "yMax": 752
  },
  {
    "glyphIndex": 38,
    "name": "E",
    "unicode": "U+0045",
    "character": "E",
    "advanceWidth": 440,
    "xMin": 39,
    "yMin": -12,
    "xMax": 406,
    "yMax": 737
  },
  {
    "glyphIndex": 39,
    "name": "F",
    "unicode": "U+0046",
    "character": "F",
    "advanceWidth": 437,
    "xMin": 41,
    "yMin": -7,
    "xMax": 403,
    "yMax": 740
  },
  {
    "glyphIndex": 40,
    "name": "G",
    "unicode": "U+0047",
    "character": "G",
    "advanceWidth": 499,
    "xMin": 39,
    "yMin": 20,
    "xMax": 477,
    "yMax": 736
  },
  {
    "glyphIndex": 41,
    "name": "H",
    "unicode": "U+0048",
    "character": "H",
    "advanceWidth": 367,
    "xMin": 42,
    "yMin": -5,
    "xMax": 331,
    "yMax": 744
  },
  {
    "glyphIndex": 42,
    "name": "I",
    "unicode": "U+0049",
    "character": "I",
    "advanceWidth": 174,
    "xMin": 40,
    "yMin": 1,
    "xMax": 137,
    "yMax": 746
  },
  {
    "glyphIndex": 43,
    "name": "J",
    "unicode": "U+004A",
    "character": "J",
    "advanceWidth": 350,
    "xMin": 42,
    "yMin": -15,
    "xMax": 309,
    "yMax": 749
  },
  {
    "glyphIndex": 44,
    "name": "K",
    "unicode": "U+004B",
    "character": "K",
    "advanceWidth": 410,
    "xMin": 42,
    "yMin": 0,
    "xMax": 368,
    "yMax": 751
  },
  {
    "glyphIndex": 45,
    "name": "L",
    "unicode": "U+004C",
    "character": "L",
    "advanceWidth": 340,
    "xMin": 38,
    "yMin": -10,
    "xMax": 298,
    "yMax": 749
  },
  {
    "glyphIndex": 46,
    "name": "M",
    "unicode": "U+004D",
    "character": "M",
    "advanceWidth": 509,
    "xMin": 35,
    "yMin": 6,
    "xMax": 470,
    "yMax": 756
  },
  {
    "glyphIndex": 47,
    "name": "N",
    "unicode": "U+004E",
    "character": "N",
    "advanceWidth": 360,
    "xMin": 42,
    "yMin": -1,
    "xMax": 321,
    "yMax": 756
  },
  {
    "glyphIndex": 48,
    "name": "O",
    "unicode": "U+004F",
    "character": "O",
    "advanceWidth": 429,
    "xMin": 41,
    "yMin": 0,
    "xMax": 390,
    "yMax": 763
  },
  {
    "glyphIndex": 49,
    "name": "P",
    "unicode": "U+0050",
    "character": "P",
    "advanceWidth": 359,
    "xMin": 42,
    "yMin": 3,
    "xMax": 327,
    "yMax": 764
  },
  {
    "glyphIndex": 50,
    "name": "Q",
    "unicode": "U+0051",
    "character": "Q",
    "advanceWidth": 425,
    "xMin": 40,
    "yMin": -25,
    "xMax": 386,
    "yMax": 764
  },
  {
    "glyphIndex": 51,
    "name": "R",
    "unicode": "U+0052",
    "character": "R",
    "advanceWidth": 386,
    "xMin": 41,
    "yMin": 1,
    "xMax": 344,
    "yMax": 767
  },
  {
    "glyphIndex": 52,
    "name": "S",
    "unicode": "U+0053",
    "character": "S",
    "advanceWidth": 318,
    "xMin": 38,
    "yMin": 4,
    "xMax": 278,
    "yMax": 763
  },
  {
    "glyphIndex": 53,
    "name": "T",
    "unicode": "U+0054",
    "character": "T",
    "advanceWidth": 477,
    "xMin": 32,
    "yMin": -5,
    "xMax": 445,
    "yMax": 729
  },
  {
    "glyphIndex": 54,
    "name": "U",
    "unicode": "U+0055",
    "character": "U",
    "advanceWidth": 394,
    "xMin": 42,
    "yMin": 6,
    "xMax": 352,
    "yMax": 730
  },
  {
    "glyphIndex": 55,
    "name": "V",
    "unicode": "U+0056",
    "character": "V",
    "advanceWidth": 465,
    "xMin": 32,
    "yMin": 5,
    "xMax": 437,
    "yMax": 736
  },
  {
    "glyphIndex": 56,
    "name": "W",
    "unicode": "U+0057",
    "character": "W",
    "advanceWidth": 597,
    "xMin": 32,
    "yMin": -7,
    "xMax": 566,
    "yMax": 728
  },
  {
    "glyphIndex": 57,
    "name": "X",
    "unicode": "U+0058",
    "character": "X",
    "advanceWidth": 502,
    "xMin": 32,
    "yMin": -5,
    "xMax": 470,
    "yMax": 736
  },
  {
    "glyphIndex": 58,
    "name": "Y",
    "unicode": "U+0059",
    "character": "Y",
    "advanceWidth": 449,
    "xMin": 32,
    "yMin": 0,
    "xMax": 417,
    "yMax": 731
  },
  {
    "glyphIndex": 59,
    "name": "Z",
    "unicode": "U+005A",
    "character": "Z",
    "advanceWidth": 453,
    "xMin": 42,
    "yMin": 9,
    "xMax": 411,
    "yMax": 734
  },
  {
    "glyphIndex": 60,
    "name": "bracketleft",
    "unicode": "U+005B",
    "character": "[",
    "advanceWidth": 153,
    "xMin": 11,
    "yMin": -10,
    "xMax": 139,
    "yMax": 461
  },
  {
    "glyphIndex": 61,
    "name": "backslash",
    "unicode": "U+005C",
    "character": "\\",
    "advanceWidth": 235,
    "xMin": 32,
    "yMin": -2,
    "xMax": 203,
    "yMax": 440
  },
  {
    "glyphIndex": 62,
    "name": "bracketright",
    "unicode": "U+005D",
    "character": "]",
    "advanceWidth": 153,
    "xMin": 22,
    "yMin": -11,
    "xMax": 132,
    "yMax": 450
  },
  {
    "glyphIndex": 63,
    "name": "asciicircum",
    "unicode": "U+005E",
    "character": "^",
    "advanceWidth": 251,
    "xMin": 34,
    "yMin": 189,
    "xMax": 217,
    "yMax": 332
  },
  {
    "glyphIndex": 64,
    "name": "underscore",
    "unicode": "U+005F",
    "character": "_",
    "advanceWidth": 233,
    "xMin": 15,
    "yMin": -48,
    "xMax": 214,
    "yMax": 3
  },
  {
    "glyphIndex": 65,
    "name": "grave",
    "unicode": "U+0060",
    "character": "`",
    "advanceWidth": 153,
    "xMin": 34,
    "yMin": 237,
    "xMax": 119,
    "yMax": 332
  },
  {
    "glyphIndex": 66,
    "name": "a",
    "unicode": "U+0061",
    "character": "a",
    "advanceWidth": 304,
    "xMin": 33,
    "yMin": 0,
    "xMax": 272,
    "yMax": 454
  },
  {
    "glyphIndex": 67,
    "name": "b",
    "unicode": "U+0062",
    "character": "b",
    "advanceWidth": 318,
    "xMin": 36,
    "yMin": -6,
    "xMax": 287,
    "yMax": 690
  },
  {
    "glyphIndex": 68,
    "name": "c",
    "unicode": "U+0063",
    "character": "c",
    "advanceWidth": 335,
    "xMin": 33,
    "yMin": 5,
    "xMax": 302,
    "yMax": 457
  },
  {
    "glyphIndex": 69,
    "name": "d",
    "unicode": "U+0064",
    "character": "d",
    "advanceWidth": 325,
    "xMin": 35,
    "yMin": -2,
    "xMax": 294,
    "yMax": 683
  },
  {
    "glyphIndex": 70,
    "name": "e",
    "unicode": "U+0065",
    "character": "e",
    "advanceWidth": 332,
    "xMin": 29,
    "yMin": 6,
    "xMax": 299,
    "yMax": 452
  },
  {
    "glyphIndex": 71,
    "name": "f",
    "unicode": "U+0066",
    "character": "f",
    "advanceWidth": 341,
    "xMin": 30,
    "yMin": -1,
    "xMax": 313,
    "yMax": 692
  },
  {
    "glyphIndex": 72,
    "name": "g",
    "unicode": "U+0067",
    "character": "g",
    "advanceWidth": 328,
    "xMin": 32,
    "yMin": -186,
    "xMax": 292,
    "yMax": 447
  },
  {
    "glyphIndex": 73,
    "name": "h",
    "unicode": "U+0068",
    "character": "h",
    "advanceWidth": 307,
    "xMin": 36,
    "yMin": 0,
    "xMax": 274,
    "yMax": 686
  },
  {
    "glyphIndex": 74,
    "name": "i",
    "unicode": "U+0069",
    "character": "i",
    "advanceWidth": 144,
    "xMin": 25,
    "yMin": 1,
    "xMax": 116,
    "yMax": 624
  },
  {
    "glyphIndex": 75,
    "name": "j",
    "unicode": "U+006A",
    "character": "j",
    "advanceWidth": 266,
    "xMin": 25,
    "yMin": -156,
    "xMax": 244,
    "yMax": 624
  },
  {
    "glyphIndex": 76,
    "name": "k",
    "unicode": "U+006B",
    "character": "k",
    "advanceWidth": 350,
    "xMin": 36,
    "yMin": -4,
    "xMax": 314,
    "yMax": 684
  },
  {
    "glyphIndex": 77,
    "name": "l",
    "unicode": "U+006C",
    "character": "l",
    "advanceWidth": 129,
    "xMin": 26,
    "yMin": -1,
    "xMax": 102,
    "yMax": 688
  },
  {
    "glyphIndex": 78,
    "name": "m",
    "unicode": "U+006D",
    "character": "m",
    "advanceWidth": 468,
    "xMin": 31,
    "yMin": -3,
    "xMax": 433,
    "yMax": 468
  },
  {
    "glyphIndex": 79,
    "name": "n",
    "unicode": "U+006E",
    "character": "n",
    "advanceWidth": 309,
    "xMin": 35,
    "yMin": -2,
    "xMax": 273,
    "yMax": 457
  },
  {
    "glyphIndex": 80,
    "name": "o",
    "unicode": "U+006F",
    "character": "o",
    "advanceWidth": 343,
    "xMin": 26,
    "yMin": 8,
    "xMax": 309,
    "yMax": 463
  },
  {
    "glyphIndex": 81,
    "name": "p",
    "unicode": "U+0070",
    "character": "p",
    "advanceWidth": 310,
    "xMin": 36,
    "yMin": -224,
    "xMax": 297,
    "yMax": 454
  },
  {
    "glyphIndex": 82,
    "name": "q",
    "unicode": "U+0071",
    "character": "q",
    "advanceWidth": 310,
    "xMin": 35,
    "yMin": -217,
    "xMax": 279,
    "yMax": 456
  },
  {
    "glyphIndex": 83,
    "name": "r",
    "unicode": "U+0072",
    "character": "r",
    "advanceWidth": 297,
    "xMin": 35,
    "yMin": 1,
    "xMax": 263,
    "yMax": 465
  },
  {
    "glyphIndex": 84,
    "name": "s",
    "unicode": "U+0073",
    "character": "s",
    "advanceWidth": 309,
    "xMin": 36,
    "yMin": 3,
    "xMax": 273,
    "yMax": 460
  },
  {
    "glyphIndex": 85,
    "name": "t",
    "unicode": "U+0074",
    "character": "t",
    "advanceWidth": 308,
    "xMin": 21,
    "yMin": 6,
    "xMax": 280,
    "yMax": 646
  },
  {
    "glyphIndex": 86,
    "name": "u",
    "unicode": "U+0075",
    "character": "u",
    "advanceWidth": 299,
    "xMin": 26,
    "yMin": -4,
    "xMax": 264,
    "yMax": 452
  },
  {
    "glyphIndex": 87,
    "name": "v",
    "unicode": "U+0076",
    "character": "v",
    "advanceWidth": 325,
    "xMin": 34,
    "yMin": 27,
    "xMax": 307,
    "yMax": 451
  },
  {
    "glyphIndex": 88,
    "name": "w",
    "unicode": "U+0077",
    "character": "w",
    "advanceWidth": 446,
    "xMin": 36,
    "yMin": -1,
    "xMax": 410,
    "yMax": 452
  },
  {
    "glyphIndex": 89,
    "name": "x",
    "unicode": "U+0078",
    "character": "x",
    "advanceWidth": 340,
    "xMin": 34,
    "yMin": 3,
    "xMax": 309,
    "yMax": 453
  },
  {
    "glyphIndex": 90,
    "name": "y",
    "unicode": "U+0079",
    "character": "y",
    "advanceWidth": 300,
    "xMin": 36,
    "yMin": -193,
    "xMax": 264,
    "yMax": 451
  },
  {
    "glyphIndex": 91,
    "name": "z",
    "unicode": "U+007A",
    "character": "z",
    "advanceWidth": 324,
    "xMin": 35,
    "yMin": 19,
    "xMax": 293,
    "yMax": 437
  },
  {
    "glyphIndex": 92,
    "name": "braceleft",
    "unicode": "U+007B",
    "character": "{",
    "advanceWidth": 196,
    "xMin": 17,
    "yMin": -10,
    "xMax": 178,
    "yMax": 453
  },
  {
    "glyphIndex": 93,
    "name": "bar",
    "unicode": "U+007C",
    "character": "|",
    "advanceWidth": 113,
    "xMin": 32,
    "yMin": 7,
    "xMax": 85,
    "yMax": 341
  },
  {
    "glyphIndex": 94,
    "name": "braceright",
    "unicode": "U+007D",
    "character": "}",
    "advanceWidth": 195,
    "xMin": 21,
    "yMin": -11,
    "xMax": 179,
    "yMax": 450
  },
  {
    "glyphIndex": 95,
    "name": "asciitilde",
    "unicode": "U+007E",
    "character": "~",
    "advanceWidth": 296,
    "xMin": 30,
    "yMin": 117,
    "xMax": 270,
    "yMax": 214
  },
  {
    "glyphIndex": 96,
    "name": "nonbreakingspace",
    "unicode": "U+00A0",
    "character": " ",
    "advanceWidth": 280,
    "xMin": 0,
    "yMin": 0,
    "xMax": 280,
    "yMax": 0
  },
  {
    "glyphIndex": 97,
    "name": "exclamdown",
    "unicode": "U+00A1",
    "character": "¡",
    "advanceWidth": 111,
    "xMin": 32,
    "yMin": -14,
    "xMax": 82,
    "yMax": 342
  },
  {
    "glyphIndex": 98,
    "name": "section",
    "unicode": "U+00A7",
    "character": "§",
    "advanceWidth": 227,
    "xMin": 22,
    "yMin": -24,
    "xMax": 196,
    "yMax": 356
  },
  {
    "glyphIndex": 99,
    "name": "copyright",
    "unicode": "U+00A9",
    "character": "©",
    "advanceWidth": 332,
    "xMin": 32,
    "yMin": -9,
    "xMax": 325,
    "yMax": 334
  },
  {
    "glyphIndex": 100,
    "name": "guillemotleft",
    "unicode": "U+00AB",
    "character": "«",
    "advanceWidth": 248,
    "xMin": 29,
    "yMin": 102,
    "xMax": 224,
    "yMax": 335
  },
  {
    "glyphIndex": 101,
    "name": "softhyphen",
    "unicode": "U+00AD",
    "character": "­",
    "advanceWidth": 224,
    "xMin": 15,
    "yMin": 130,
    "xMax": 208,
    "yMax": 193
  },
  {
    "glyphIndex": 102,
    "name": "registered",
    "unicode": "U+00AE",
    "character": "®",
    "advanceWidth": 331,
    "xMin": 22,
    "yMin": 17,
    "xMax": 297,
    "yMax": 331
  },
  {
    "glyphIndex": 103,
    "name": "degree",
    "unicode": "U+00B0",
    "character": "°",
    "advanceWidth": 196,
    "xMin": 33,
    "yMin": 180,
    "xMax": 164,
    "yMax": 320
  },
  {
    "glyphIndex": 104,
    "name": "acute",
    "unicode": "U+00B4",
    "character": "´",
    "advanceWidth": 143,
    "xMin": 34,
    "yMin": 215,
    "xMax": 118,
    "yMax": 324
  },
  {
    "glyphIndex": 105,
    "name": "paragraph",
    "unicode": "U+00B6",
    "character": "¶",
    "advanceWidth": 274,
    "xMin": 26,
    "yMin": 1,
    "xMax": 247,
    "yMax": 346
  },
  {
    "glyphIndex": 106,
    "name": "guillemotright",
    "unicode": "U+00BB",
    "character": "»",
    "advanceWidth": 250,
    "xMin": 20,
    "yMin": 101,
    "xMax": 221,
    "yMax": 333
  },
  {
    "glyphIndex": 107,
    "name": "Adieresis",
    "unicode": "U+00C4",
    "character": "Ä",
    "advanceWidth": 560,
    "xMin": 42,
    "yMin": -3,
    "xMax": 518,
    "yMax": 822
  },
  {
    "glyphIndex": 108,
    "name": "Odieresis",
    "unicode": "U+00D6",
    "character": "Ö",
    "advanceWidth": 437,
    "xMin": 39,
    "yMin": 27,
    "xMax": 398,
    "yMax": 822
  },
  {
    "glyphIndex": 109,
    "name": "Udieresis",
    "unicode": "U+00DC",
    "character": "Ü",
    "advanceWidth": 382,
    "xMin": 42,
    "yMin": 8,
    "xMax": 341,
    "yMax": 824
  },
  {
    "glyphIndex": 110,
    "name": "germandbls",
    "unicode": "U+00DF",
    "character": "ß",
    "advanceWidth": 327,
    "xMin": 36,
    "yMin": 3,
    "xMax": 301,
    "yMax": 617
  },
  {
    "glyphIndex": 111,
    "name": "adieresis",
    "unicode": "U+00E4",
    "character": "ä",
    "advanceWidth": 309,
    "xMin": 36,
    "yMin": 1,
    "xMax": 273,
    "yMax": 606
  },
  {
    "glyphIndex": 112,
    "name": "odieresis",
    "unicode": "U+00F6",
    "character": "ö",
    "advanceWidth": 330,
    "xMin": 33,
    "yMin": 0,
    "xMax": 296,
    "yMax": 613
  },
  {
    "glyphIndex": 113,
    "name": "udieresis",
    "unicode": "U+00FC",
    "character": "ü",
    "advanceWidth": 293,
    "xMin": 31,
    "yMin": -3,
    "xMax": 260,
    "yMax": 608
  },
  {
    "glyphIndex": 114,
    "name": "nonbreakinghyphen",
    "unicode": "U+2011",
    "character": "‑",
    "advanceWidth": 224,
    "xMin": 15,
    "yMin": 130,
    "xMax": 208,
    "yMax": 193
  },
  {
    "glyphIndex": 115,
    "name": "endash",
    "unicode": "U+2013",
    "character": "–",
    "advanceWidth": 246,
    "xMin": 18,
    "yMin": 128,
    "xMax": 228,
    "yMax": 189
  },
  {
    "glyphIndex": 116,
    "name": "emdash",
    "unicode": "U+2014",
    "character": "—",
    "advanceWidth": 261,
    "xMin": 14,
    "yMin": 126,
    "xMax": 245,
    "yMax": 185
  },
  {
    "glyphIndex": 117,
    "name": "quoteleft",
    "unicode": "U+2018",
    "character": "‘",
    "advanceWidth": 106,
    "xMin": 16,
    "yMin": 309,
    "xMax": 93,
    "yMax": 445
  },
  {
    "glyphIndex": 118,
    "name": "quoteright",
    "unicode": "U+2019",
    "character": "’",
    "advanceWidth": 100,
    "xMin": 13,
    "yMin": 303,
    "xMax": 83,
    "yMax": 440
  },
  {
    "glyphIndex": 119,
    "name": "quotedblleft",
    "unicode": "U+201C",
    "character": "“",
    "advanceWidth": 189,
    "xMin": 12,
    "yMin": 311,
    "xMax": 174,
    "yMax": 446
  },
  {
    "glyphIndex": 120,
    "name": "quotedblright",
    "unicode": "U+201D",
    "character": "”",
    "advanceWidth": 186,
    "xMin": 12,
    "yMin": 306,
    "xMax": 171,
    "yMax": 439
  },
  {
    "glyphIndex": 121,
    "name": "dagger",
    "unicode": "U+2020",
    "character": "†",
    "advanceWidth": 246,
    "xMin": 33,
    "yMin": 5,
    "xMax": 212,
    "yMax": 343
  },
  {
    "glyphIndex": 122,
    "name": "daggerdbl",
    "unicode": "U+2021",
    "character": "‡",
    "advanceWidth": 235,
    "xMin": 33,
    "yMin": 3,
    "xMax": 202,
    "yMax": 339
  },
  {
    "glyphIndex": 123,
    "name": "bullet",
    "unicode": "U+2022",
    "character": "•",
    "advanceWidth": 191,
    "xMin": 34,
    "yMin": 206,
    "xMax": 158,
    "yMax": 346
  },
  {
    "glyphIndex": 124,
    "name": "ellipsis",
    "unicode": "U+2026",
    "character": "…",
    "advanceWidth": 349,
    "xMin": 31,
    "yMin": 7,
    "xMax": 317,
    "yMax": 98
  },
  {
    "glyphIndex": 125,
    "name": "guilsinglleft",
    "unicode": "U+2039",
    "character": "‹",
    "advanceWidth": 159,
    "xMin": 29,
    "yMin": 98,
    "xMax": 138,
    "yMax": 335
  },
  {
    "glyphIndex": 126,
    "name": "guilsinglright",
    "unicode": "U+203A",
    "character": "›",
    "advanceWidth": 158,
    "xMin": 25,
    "yMin": 100,
    "xMax": 132,
    "yMax": 325
  },
  {
    "glyphIndex": 127,
    "name": "Euro",
    "unicode": "U+20AC",
    "character": "€",
    "advanceWidth": 282,
    "xMin": 31,
    "yMin": -8,
    "xMax": 250,
    "yMax": 346
  },
  {
    "glyphIndex": 128,
    "name": "trademark",
    "unicode": "U+2122",
    "character": "™",
    "advanceWidth": 275,
    "xMin": 33,
    "yMin": 193,
    "xMax": 250,
    "yMax": 321
  },
  {
    "glyphIndex": 129,
    "name": "minus",
    "unicode": "U+2212",
    "character": "−",
    "advanceWidth": 246,
    "xMin": 18,
    "yMin": 128,
    "xMax": 228,
    "yMax": 189
  }
]
